<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Biblioteca - Inicio</title>
    <link rel="shortcut icon" href="Iconos/Uleamnuevo.png">
    <link rel="stylesheet" href="css/usuarios.css">
</head>

<body>
    <script type="text/javascript">
        alert("Bienvenido señor estudiante");
    </script>
    <div class="arriba_derecha">        
            <b>Estudiante</b>
            <img src="iconos/leer.png" height="30px" width="30px">
            <a href="Login.html"><img src="iconos/boton-de-encendido.png" height="30px" width="30px"></a>
    </div>
    <nav class="menu">
        <div class="titulo"><H4>Gestion de biblioteca ULEAM</H4></div>
        <img src="iconos/cuenta.png">
        <h4>SISTEMA DE BIBLIOTECA</h4>
        <ul>
            <li><a href="#">Inicio</a></li>
            <li><a href="#">Libros y categorias</a></li>
            <li><a href="#">Noticias</a></li>
            <li><a href="#">Comunicate con nosotros</a></li>
            <li><a href="#">Y mas informacion</a></li>
        </ul>
    </nav>

</body>
</html>